{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>CONTACT | FARHAN</title>
{% endblock meta %}

{% block content %}
    <section id="contact" class="contact bg-light mb-0">
          <div class="container">
      <div class="row mb-5 text-center">
        <div class="col">
          <h1>Contact Us</h1>
        </div>
      </div>

      <div class="row">
        <div class="col">
          <form class="form mx-5">
            <div class="row">
              <div class="col">
                <div class="form-group">
                  <label for="Name">Name</label>
                  <input type="text" class="form-control" id="Name">
                </div>
              </div>
              <div class="col">
                <div class="form-group">
                  <label for="Email">Email</label>
                  <input type="text" class="form-control" id="Email">
                </div>
              </div>
            </div>

            <div class="row">
              <div class="col">
                <div class="form-group">
                  <label for="Subject">Subject</label>
                  <input type="text" class="form-control" id="Subject">
                </div>
                <div class="form-group">
                  <label for="Message">Message</label>
                  <textarea name="Message" class="form-control" id="Message"></textarea>
                </div>
              </div>
            </div>
            <div class="form-group">
              <button type="button" class="btn btn-primary">SEND</button>
            </div>
            
          </form>
        </div>
      </div>
    </div>
    </section>
{% endblock content %}
